/*
Theme Name: Laurits Child
Theme URI: https://laurits.qodeinteractive.com
Description: A child theme of Laurits
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: laurits
Template: laurits
*/



.single-product h1{
    font-size: 40px;
}

.single-product .related {
    display: none;
}

.page-id-93 .wp-block-woocommerce-product-new{
    display: none;
}

.page-id-93 #qodef-page-inner{
    margin-top: 8%;
}

.page-id-93 .wp-block-woocommerce-empty-cart-block hr + h2 {
    display: none;
}

body.page-id-93 {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

body.page-id-93 #content,
body.page-id-93 .site-content,
body.page-id-93 main {
    flex: 1 0 auto;
}

body.page-id-93 #colophon {
    flex-shrink: 0;
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li a{
    font-family: 'Courier New', Courier, monospace;
}

.page-id-94 #qodef-page-inner{
    margin-top: 60px;
}

#qodef-page-header-inner.qodef-skin--dark nav>ul>li>a,
#qodef-page-header-inner.qodef-skin--dark nav>ul>li.current-menu-item>a{
    color: #090fbc !important;
}

#qodef-page-header-inner.qodef-skin--dark nav>ul>li>a:hover,
#qodef-page-header-inner.qodef-skin--dark nav>ul>li.current-menu-item>a:hover{
    color: #ff4400 !important;
}

.reviews_tab, .qodef-social-share, #qodef-woo-page.qodef--single .product_meta, .qodef-header--vertical-sliding .qodef-vertical-sliding-area.qodef--static{
	display:none;
}

.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li>a,.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li .qodef-drop-down-second-inner ul li>a{
	color: #090fbc;
}

.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li>a:hover,.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li .qodef-drop-down-second-inner ul li>a:hover{
	color:#ff4400;
}

.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li .qodef-drop-down-second-inner ul li:hover>a span {
	background-image: linear-gradient(#ff4400, #ff4400);
}

@media (min-width: 1025px) {
	#qodef-page-mobile-header {
    position: fixed;
}
	#qodef-page-outer {
    margin-left: 250px;
}
	#qodef-page-footer,
    footer,
    #qodef-page-footer-inner {
        margin-left: 180px !important;
    }
	nav {
		flex-direction:column;
		align-items:center;
		justify-content:start;
		gap:20px;
		margin-top: 50px;
	}
	nav img{
		margin-bottom: 50px;
		width:150px;
	}

}
table tr {
    border: none;
}

.wc-block-cart-item__image {
    width: 140px !important;
}

.wc-block-cart-item__image img {
    width: 140px !important;
    height: 140px !important;
    max-width: none !important;
    object-fit: cover;
}

.wc-block-cart-item__image a {
    display: flex;
    width: 140px;
}


/* Boton finalizar compra */


.woocommerce-product-details__short-description p,
.wp-block-woocommerce-filled-cart-block thead .wc-block-cart-items__header span,
.wp-block-woocommerce-filled-cart-block .wc-block-components-product-name,
.wp-block-woocommerce-filled-cart-block h2.wc-block-cart__totals-title{
    font-family: "Courier New";
}

.wc-block-cart__sidebar a.wc-block-components-button{
    border-radius: 40px;
}


.page-id-13813 p,
.page-id-93 .wc-block-cart-item__wrap .wc-block-cart-item__prices,
.page-id-93 .wc-block-cart-item__wrap .wc-block-components-product-metadata,
.page-id-93 .wp-block-woocommerce-cart-order-summary-coupon-form-block,
.page-id-93 .wc-block-components-totals-item,
.page-id-93 .wc-block-cart__submit,
.single-product .descripcionproduct,
.woocommerce-product-details__short-description ul li
{
    font-family: "Syne", Sans-serif;
}


.single-product .subtitleproduct{
    text-decoration: underline;
    text-underline-offset: 5px;
    font-weight:500 !important;
}


/* Mensaje del carrito */
div.woocommerce-message {
    border: 1px solid #090FBC;
}
.page-id-93 .wc-block-cart__submit-container a{
	font-family: Syne, sans-serif;
    line-height: 2.21em;
    letter-spacing: .05em;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
    outline: 0;
    transition: color .2s ease-out, background-color .2s ease-out, border-color .2s ease-out;
    padding: 3px 22px;
    cursor: pointer;
    z-index: 3;
    color: var(--qode-main-color);
    background-color: transparent;
    border: 1px solid var(--qode-main-color);
    border-radius: 50px;
}